table.vmCustomCategories {
width:100%;
}

table.vmCustomCategories td {
font-size:125%;
}

table.vmCustomCategories td a {
text-decoration:underline;
}

table.vmCustomCategories td a:hover {
color:#CF052B;
}

table.vmCustomCategories td img {
padding:6px;
}

h3.vm_h3_title {
font-weight:400;
border-bottom:1px solid #e7e7e7;
margin-bottom:20px;
}

.orderedd {
margin-bottom:10px;
}
#orderby_form {
    float: left;
    width: 100%;
    text-align: left;
    border-bottom: 1px solid #F2F2F2;
    border-top: 1px solid #F2F2F2;
    padding-top: 10px;
    padding-bottom: 10px;}
#orderby_form_current {color: red; border-bottom: 1px dotted currentColor; font-weight: bolder;}
#orderby_form_a {color: #F08A38;border-bottom: 1px dotted currentColor;font-weight: bolder}
.browseProductContainer210 {width: 205px;}
.browseProductContainer280 {width: 275px;}
.browseProductContainer {margin:0;padding:0;border: 1px solid #EEE;height: 370px;background: #FFF;border-radius: 7px;border-bottom: 2px solid #E5E5E5;}
#browseProductContainer_par {float:left;width:90%; height:200px;}
.browse_Product_Image {height: 200px;}
.BrowseCalcImage {position: relative;float: left;}
.browse_Product_Desc {text-align: center; float:left;width:100%}
.browse_Product_Checkout {text-align: center; color: #771cdd; font-size: 15px; font-weight: bold;}
.browse_Product_SKU {text-align: center;width: 100%;}

.browseProductContainer h2 {
font-weight:400;
font-size:12px;
margin:0 0 8px;
}

.browseProductContainer h2 a {
text-decoration:none;
color:#202020;
}

#product_list {
clear:both;
padding-top:16px;

}

#product_list>div {
float:left;
  margin: 0px 0px 10px 12px;
}

#product_list div.first_col {
margin-left:0;
}

a.gk_vm_product_image {
display:block;
margin-bottom:16px;
text-align:center;
padding:5px;
}
#disc_label_top_par {  
  position: absolute;
  background: url('/components/com_virtuemart/shop_image/star.png') no-repeat;
  width: 55px;
  height: 41px;
  padding-top: 17px;
  padding-left: 10px;
  font-size: medium;
  font-weight: bold;
  margin-top: -120px;
  margin-left: 205px;
  color: #FFF;}
#disc_label_par_t {
  position: absolute;
  background: url('/components/com_virtuemart/shop_image/star.png') no-repeat;
  width: 55px;
  height: 41px;
  padding-top: 17px;
  padding-left: 10px;
  font-size: medium;
  font-weight: bold;
  margin-top: -90px;
  margin-left: 209px;
  color: #FFF;
}

#nagl h3 {
font-weight:400;
font-size:155%;
}

#category_order {
width:220px;
height:26px;
line-height:27px;
float:right;
margin-right:6px;
text-indent:9px;
}

#category_header div.buttons_heading,#category_order,#category_header .rf {
margin:8px 6px 0 0;
}

#category_header div.buttons_heading {
float:right;
margin-right:6px;
}

.recenlts {
clear: both;
    margin-bottom: 2px;
    margin-top: 0;
    background-position: 0 0;
    float: left;
    background: #fffdd4;
    border: 1px solid #ececec;
    padding: 10px;
    border-radius: 4px;
	margin-top: 5px;}

#navigation_childlist_text {float: left;width: 100px;padding-top: 5px;}
#navigation_childlist {float: left;width: 800px;}
#navigation_childlist a {font-size: 12px;font-weight: bold;text-decoration: underline;color: #C21D5B;height: 25px;padding-top: 5px;float: left;padding-right: 10px;padding-left: 7px;}
#navigation_childlist a:hover {background: #EDA873;color: #FFF;border-radius: 4px;}
.feature {
margin:12px 0 0;
}

.recenlts h3 {
font-size:110%;
}

.feature h3,#vmMainPage>h2:first-child {
background:#eef6fc;
border:1px solid #E7E7E7;
font-size:12px;
height:35px;
line-height:35px;
margin:0 0 12px;
padding:0 12px;
}

#vmMainPage>h2:first-child {
margin-bottom:30px;
}

.cat_desc {
border-top:1px solid #eee;
}

table.vmCustomCategories td:hover img,a:hover.gk_vm_product_image {
border-color:#cf052b;
}
#prodict_filter_m_img {width: 180px;height: 180px;position: relative;}
#img_filter_layer1 {
    width: 180px;
    position: absolute;
    height: 180px;
    top: 0;
    left: 0;}
#img_filter_layer2 {
	width: 73%;
    position: absolute;
    top: 41px;
    left: 25px;}
#prodict_filter_m_img #img_style_1 {position: relative;}
#product_filter {border: 2px solid #EEE;border-radius: 2px;padding: 5px;}
#filter_img_par {margin-left: 50px;}
#filter_header{padding: 5px;height: 26px;padding-top: 15px;}
#filter_text {text-transform: uppercase;float: left;font-weight: bold;}
#filter_arrow {background: url(../images/arrow-down1.png) no-repeat;width: 35px;height: 20px;float: right;background-position: top 4px right 7px;}
/*Comments*/
#comment_body {height: 150px;}
#comment_product_image {float: left;width: 140px;height: 140px;}
#img_style_comment {max-width: 140px;max-height: 140px;}
#comment_left, #comment_list {float: left;}
#comment_left .browse_Product_Link_a {width: 100%;float: left;}
#comment_date {float: right;}
#comment_author {font-weight: bold;}
#product_comment_body {padding-top: 10px;}
#comment_separator {float: left;width: 100%;margin-top: 10px;height: 30px;border-top: 1px solid #d0d0d0;}
#comment_left {width: 700px;}
#comment_list {width: 100%;}
#ansv_text {float: left;font-style: italic;font-weight: bold;color: #008000;}
#answ {float: right;width: 700px;}